[<text>
<title>lloyds bank bond market withdrawal called prudent</title>
<author>    by marguerite nugent, reuters</author>
<dateline>    london, june 19 - </dateline>lloyds bank plc's &lt;lloy.l&gt; decision to
withdraw from making markets in eurobonds and u.k. government
bonds (gilts) sent shivers down the spines of other market
participants but was viewed as prudent by banking analysts.
    "it (the move) really isn't a surprise. they lost a lot of
money in the early stages of the gilt market and now they want
to cut their losses while they can," said keith brown, banking
analyst at greenwell montagu.
    "the question now is how many other gilt market makers will
face a similar fate," one senior gilt market maker said.
    eurobond market participants were equally stunned. "they are
the first firm of that size i can remember to have pulled out
of eurobond market making altogether," said a member of the
association of international bond dealers london staff.
    other eurobond market participants said that while lloyds
had frequently changed the staff of some of its eurobond
operations, it was hard to believe they were in trouble.
    with this action lloyds, the third largest u.k. clearing
bank, becomes the first u.k. clearing bank to withdraw from the
gilt market following the big bang deregulation of the london
stock exchange in october.
    earlier this year midland bank plc &lt;mdbl.l&gt;, the fourth
largest clearing bank, opted out of making markets in equities
on the grounds that the return did not justify the expense. it
continues as a market maker in gilts, however. in a prepared
statement, lloyds bank chief executive brian pitman said the
bank had a "relatively small position in these two overcrowded
markets and we have decided to reallocate the resources to
opportunities which promise a better return on our shareholders
investment."
    lloyds said it would maintain its presence in short-term
securities trading, swaps and other treasury products.
    alan moore, lloyds treasurer, told reuters that the
decision was forward looking and followed a "strategic review" of
the prospects for lloyds in these markets. "we decided the
return just was not attractive," he said.
    although the decision was made at a meeting of lloyds board
this morning, moore said that it had been under consideration
for some time.
    he denied that the move was a "reaction to events in the
trading room" although he acknowledged that the bank's gilt
operations were not profitable in the early stages of the new
market.
    greenwell's brown noted that for all of 1986, lloyds
merchant bank sustained a loss of 28 mln stg, most of which he
said were accounted for by the eurobond and gilt operations.
for all of 1986, lloyds reported a pre-tax profit of 700 mln
stg. "lloyds is so big, it can easily absorb these losses," brown
said, noting that they are minuscule when compared with the
bank's exposure to latin america.
    u.k. clearing banks have come under pressure to increase
their provisions against bad loans to third world countries
since citibank announced plans to add three billion dlrs to its
provisions in mid-may.
    national westminster bank plc &lt;nwbl.l&gt;, the largest of the
clearers, became the first of the u.k. clearers to follow
citicorp's &lt;cci&gt; move earlier this week when it said it was
adding some 466 mln stg to its sovereign debt provisions.
    lloyds has the second largest exposure to latin america
after midland bank, the smallest of the four clearers.
    lloyds has said it is reviewing the situation and moore
denied that today's action had any connection. "it is totally
unrelated," he said.
    trading in eurobonds and gilts had ended by the time the
announcement was made. but market participants were
dumbfounded.
    "we only heard the news about 20 minutes before the
announcement. i had no idea it was coming. i don't know if i
still have job," said one trader at lloyds who declined to be
identified. lloyds' moore said that the bank would do all it
could to redeploy the staff affected by the decision in other
parts of the bank. but even though lloyds' share of these
markets was relatively small, other market participants,
particularly in gilts, were unnerved.
    one senior gilt market maker noted that the news comes
during a period when both gilt and eurosterling markets have
been battered by the lack of investor participation, following
the june 11 u.k. general election.
    most firms had held long positions on expectations that a
return of the ruling conservative party would prompt heavy
demand. these expectations have failed to be met and both
markets have sustained sizeable losses since the election.
    lloyds has long been the subject of rumors that it was
experiencing problems with its gilt operations and officials
have never denied that the early stages were unprofitable.
    gilt market sources suggested that one of the problems
facing lloyds on the gilt side was its decision to build up its
own team. it was the only clearer which did not purchase a
broker or a jobber (middle man) in the run-up to big bang.
    under the old system, these functions have been conducted
separately but now market makers perform both tasks.
    but even long before big bang, market makers had expressed
doubts that the gilt market would be large enough to sustain 27
market makers, even if turnover increased substantially.
    and with lloyds withdrawal, many market makers believe that
some of the remaining 26 may opt to bow out gracefully.
 reuter
</text>]